
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28922.388
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SqlCatPP", "SqlCatPP.csproj", "{05EBC783-DA97-41CF-AF83-FD3E85BAB7B4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{05EBC783-DA97-41CF-AF83-FD3E85BAB7B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05EBC783-DA97-41CF-AF83-FD3E85BAB7B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05EBC783-DA97-41CF-AF83-FD3E85BAB7B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05EBC783-DA97-41CF-AF83-FD3E85BAB7B4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {584B383C-11DC-42AC-8983-057CF4DEE69E}
	EndGlobalSection
EndGlobal
